package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Manufacturer_ListFilter1;
import com.realnet.basicp1.Services.Manufacturer_ListFilter1Service ;
@RequestMapping(value = "/token/Manufacturer_ListFilter1")
@RestController
public class tokenFree_Manufacturer_ListFilter1Controller {
	
	@Autowired
	private Manufacturer_ListFilter1Service Service;

		@GetMapping("/Manufacturer_ListFilter1")
	public List<Manufacturer_ListFilter1> getlist() {
		 List<Manufacturer_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Manufacturer_ListFilter11")
	public List<Manufacturer_ListFilter1> getlistwithparam( ) {
		 List<Manufacturer_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}